ModEQ 6 + ModComp
Native bundle​
Modern 6 Band Visual Equalizer​
Modern Visual Compressor/Limiter​​
AU/VST/AAX | macOS only

The Mod EQ 6 + ModComp bundle are premium native Apogee FX plugins that offer comprehensive visual audio sculpting tools and professional sound quality. The bundle includes FX and FX Rack versions that can run natively in your favorite macOS DAW without any Apogee hardware connected. For Ensemble and Element users, FX Rack features Apogee’s DualPath Monitoring functionality which links and mirrors the plugins in your DAW with plugins running on Apogee hardware DSP in Element Series and Ensemble Thunderbolt audio interfaces. DualPath monitoring is a unique and transformative workflow that gives you ultra-low latency while recording, simple single window operation and optimal CPU efficiency.

ModEQ 6

Highlights

– 6 Band Parametric EQ
–– Lo Pass, Hi Pass
–– 2 Peak/Shelf
–– 2 Peak/Notch
– Visual user interface
– Spectrum Analyzer
– Band Solo
– Proportional/Constant Q
– Includes FX and FX Rack versions
–– Run natively in your favorite DAW on your Mac, no Apogee hardware required
–– Runs on Apogee hardware DSP in Element Series and Ensemble Thunderbolt audio interfaces and features DualPath Monitoring for near zero latency recording

ModComp

Highlights

– Modern Compressor/Limiter
– Visual user interface
– 3 User Selectable Styles, Punch, Easy and Level
– 2- Band Sidechain EQ
– Auto Makeup
– Dry/FX Mix
– Includes FX and FX Rack versions
–– Run natively in your favorite DAW on your Mac, no Apogee hardware required
–– Runs on Apogee hardware DSP in Element Series and Ensemble Thunderbolt audio interfaces and features DualPath Monitoring for near zero latency recording

$229.00

In stock

Get ModEQ 6 and ModComp for FREE

Apogee FX ModEQ 6 and ModComp are free when you purchase an Ensemble Thunderbolt or Element Series interface from an authorized Apogee dealer.

System Requirements

• Mac OS X 10.12.6 or higher – 10.14 Mojave fully supported

• 4 GB minimum RAM, 8 GB or higher recommended

Free Pace iLok account – physical iLok not required

Supported DAWs

• Logic Pro 10
• Pro Tools 12, Ultimate (ProTools 11 and lower not currently supported )
• Ableton Live 10
• Cubase 9.5  VST 1 & 2  (VST 3 not implemented in this release )
• Please note that any AUv2, VST 1&2m, or AAX fully compliant DAW should work